/* CSS Document Images from Hayman Island CD */


body{
	margin:0;
	padding:0;
	background-color: #EFF2FB;
	background-repeat: repeat-x;
	background-position: top;
	background-image: url(../images/bkgr1.jpg);
	}

p{
	margin:0 10px 10px;
	}


div#header{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 270px;
	width: 1000px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/cairnsImage.jpg);
	background-repeat: no-repeat;
	padding: 0px;


}



div#headerMenu{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 1000px;
	position: relative;
	text-align: center;
	vertical-align: top;
	height: 35px;
	background-color: #FFFAF6;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	}


div#headerMenu table{
	padding:10px;
	width: 1000px;
	height: 40px;
	margin: 0;
	float: right;	
}
div#headerMenu td{
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	width: 5%;
	text-align: center;
	height: 15px;
	position: relative;
}

div#headerMenu a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}


div#container{
	text-align:left;
	width:1000px;
	margin:0;
	background-position: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;


}
div#wrapper{
	float:left;
	width:100%;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}


div#content{
	height: auto;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 170px;
	width: auto;
	color: #000000;
	padding: 5px;
}
div#content ul{
	padding: 5px;
	list-style-type: square;
	margin: 0px;
	float: left;
	width: 825px;
	list-style-position: outside;
}
div#content ul.carHire {
	margin: 0px;
	padding: 5px;
	float: left;
	width:200px;
	
}
div#content li.content{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	margin-left: 20px;
}

div#content li.content a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-left: 0px;
}
div#content a{
	margin: 2px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
div#content table{
	margin: 0px;
	padding: 5px;
	width: 835px;
}

div#content p{
	line-height:1.4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	margin: 5px;
	border: 1px dotted #FFCC66;
	padding: 5px;
	color: #999999;
}
div#content h1{
	line-height:1.4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	color: #FF9933;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
}

div#content h2{
	line-height:1.4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;

}


div#content h3{
	line-height:1.4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	background-color: #E6BD6D;
}
div#navigation{
	float:left;
	width:150px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 0px;
	height: 280px;
	
}



	

.links a{
	padding: 1px;
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 140px;
	color: #666666;
	text-decoration: none;
}



div#extra{
	float:left;
	width:140px;
	margin-top: 260px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	height: 50px;
}

div#extra table{
	width: 140px;
	border: 1px solid #FFCC33;
	padding-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFCC33;
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 3px;
	margin-bottom: 5px;
}

div#extra table a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC33;
	text-decoration: underline;
}
div#extra table a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFE88E;
	text-decoration: underline;
}

div#footer{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 1000px;
	height: 82px;
	background-color: #FFFAF6;
	float: left;
	clear:both;
	padding: 0px;
	background-image: url(../images/footer1.jpg);
	background-repeat: no-repeat;
	margin: 0px;
}


div#footer table{
	padding:0;
	width: 880px;
	height: 40px;
	margin: 0;
	clear: both;
	float: left;






}
div#footer td{
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	width: 5%;
	text-align: center;
	height: 40px;
}


div#footer a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9E01;
	text-decoration: none;
}

div#footer a:hover{
	color: #666666;

}
.border_yellow{
	border: 1px solid #FFCC33;
}
